# Generated by Django 2.2.5 on 2019-09-22 05:12

import ckeditor.fields
from django.db import migrations
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('organization', '0004_organization_requisites'),
    ]

    operations = [
        migrations.AddField(
            model_name='organization',
            name='contacts',
            field=ckeditor.fields.RichTextField(default=django.utils.timezone.now, verbose_name='Контакты'),
            preserve_default=False,
        ),
    ]
